defmodule ToweropsWeb.ErrorHTML do
  @moduledoc """
  This module is invoked by your endpoint in case of errors on HTML requests.

  See config/config.exs.
  """
  use ToweropsWeb, :html

  embed_templates "error_html/*"

  # For any error codes we don't have custom templates for,
  # render a plain text page based on the template name.
  def render(template, _assigns) do
    Phoenix.Controller.status_message_from_template(template)
  end
end
